[mythtv-users] Can't compile .22-fixes mythplugins

Ken Bass kbass at kenbass.com
Sun Nov 1 14:10:08 UTC 2009

Matt S. wrote:
> On Sat, Oct 31, 2009 at 1:17 PM, Matt S. <skd5aner at gmail.com> wrote:
>> Per Daniel on IRC, I'm reporting this issue on the mailing list.
>> Trying to compile mythplugins from .22-fixes (r22670 from this
>> morning).  I get a compile error, and wanted to report it.  I'm using
>> ubuntu 9.10.
> Easiest fix ever.  Don't use qmake mythplugins.pro.  Mine defaulted to
> qmake-qt3.  just ./configure, make, make install
You must have been following the README file in the mythplugins 
directory. Shame on you. ;)

More information about the mythtv-users mailing list